ipdb3(1)

NAME
ipdb3 - standalone IPython-based Python 3 debugger

SYNOPSIS
ipdb scriptfile [arg]...

DESCRIPTION
ipdb3 is a standalone Python 3 debugger based on IPython. It is similar to the pdb debugger from the Python standard library but has additional IPython features such as improved tracebacks and syntax highlighting.

SEE ALSO
pdb documentation at http://docs.python.org/library/pdb.html or /usr/share/doc/python/html/library/pdb.html